/* Localized versions of Info.plist keys */

CFBundleName = "IoApp";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "IoApp version 1.0, BSD Licensed.";
NSHumanReadableCopyright = "BSD Licensed by Steve Dekorte.";
